Subject: Re: New Linux PowerPC development

From: Matthew Locke <[email-masked]>
Date: Tue, 31 Jul 2001 16:32:07 -0700

Grant Erickson wrote:

> On Tue, 31 Jul 2001, Cindy Peters wrote:
>
>> I have downloaded the lmbench software to determine some benchmarking
>> information. I am not sure how to build it for the PPC. I have a cross
>> compiler development environment setup in a subdirectory. Can someone
>> help me with this?
>
>
> MontaVista reportedly has this as part of their at-cost HHL kit. However,
> I am not aware of any monetarily-free bundles of this cross-compiled for
> various architectures.

Our tool-chain is publicly available on our ftp site for several architectures (including 8xx). ftp://ftp.mvista.com

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/